
/* ****************** 공백/실선/점선  ****************** */

.line_103755_ {display:block; position:relative; width:100%; height:30px;}
.line_103755_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_103755_.type_none:before {border-top-style:none;}
.line_103755_.type_solid:before {border-top-style:solid;}
.line_103755_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_106218_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106218_ > div {margin-left:-35px;}
.layout_106218_ > div:after {content:''; display:block; clear:both;}
.layout_106218_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:35px; box-sizing:border-box;}
.layout_106218_ > div > .container_1 {width:33.333333333333%;}
.layout_106218_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_106218_ > div > .container_1 { width:100%; }
	.layout_106218_ > div > .container_2 {clear:both; width:100%; padding-top:35px;}
}

@media \0screen{
	.layout_106218_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_106223_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_106223_ * {box-sizing:border-box;}
.img_106223_ a {display:block; text-decoration:none;}
.img_106223_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_106219_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_106219_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_106219_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_106221_ {font-size:0;}
.title_106221_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_106221_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_106221_.style_top p {padding-top:10px;}
.title_106221_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_106221_.style_right p {padding-right:14px;}
.title_106221_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_106221_.style_bottom p {padding-bottom:12px;}
.title_106221_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_106221_.style_left p {padding-left:14px;}
.title_106221_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_106221_.style_circle1 p {padding-left:20px;}
.title_106221_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_106221_.style_circle2 p {padding-left:20px;}
.title_106221_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_106222_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_106222_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_106222_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_106222_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_106222_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_106222_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_106224_ {font-size:0;}
.title_106224_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_106224_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_106224_.style_top p {padding-top:10px;}
.title_106224_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_106224_.style_right p {padding-right:14px;}
.title_106224_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_106224_.style_bottom p {padding-bottom:12px;}
.title_106224_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_106224_.style_left p {padding-left:14px;}
.title_106224_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_106224_.style_circle1 p {padding-left:20px;}
.title_106224_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_106224_.style_circle2 p {padding-left:20px;}
.title_106224_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_106220_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_106220_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_106220_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_106220_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_106220_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_106220_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_106226_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106226_ > div {margin-left:-10px;}
.layout_106226_ > div:after {content:''; display:block; clear:both;}
.layout_106226_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_106226_ > div > .container_1 {width:33.333333333333%;}
.layout_106226_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_106226_ > div > .container_1 { width:100%; }
	.layout_106226_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_106226_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_106231_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_106231_ * {box-sizing:border-box;}
.img_106231_ a {display:block; text-decoration:none;}
.img_106231_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_106229_ {font-size:0;}
.title_106229_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_106229_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_106229_.style_top p {padding-top:10px;}
.title_106229_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_106229_.style_right p {padding-right:14px;}
.title_106229_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_106229_.style_bottom p {padding-bottom:12px;}
.title_106229_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_106229_.style_left p {padding-left:14px;}
.title_106229_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_106229_.style_circle1 p {padding-left:20px;}
.title_106229_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_106229_.style_circle2 p {padding-left:20px;}
.title_106229_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_106230_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_106230_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_106230_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_106230_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_106230_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_106230_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_106232_ {font-size:0;}
.title_106232_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_106232_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_106232_.style_top p {padding-top:10px;}
.title_106232_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_106232_.style_right p {padding-right:14px;}
.title_106232_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_106232_.style_bottom p {padding-bottom:12px;}
.title_106232_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_106232_.style_left p {padding-left:14px;}
.title_106232_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_106232_.style_circle1 p {padding-left:20px;}
.title_106232_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_106232_.style_circle2 p {padding-left:20px;}
.title_106232_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_106228_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_106228_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_106228_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_106228_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_106228_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_106228_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_106227_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_106227_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_106227_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_106225_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_106225_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_106225_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_105568_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_105568_ > div:after {content:''; display:block; clear:both;}
.layout_105568_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_105568_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_105576_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_105576_ * {box-sizing:border-box;}
.table_105576_ table {width:70%px; margin:0 auto; border-top:1px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_105576_ td {height:40px; padding:3px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_105571_ {display:block; width:100%; height:20px;}
